<?php

namespace App\Services;

use App\Repositories\Role;

class RoleService
{

    public function __construct(Role $roleRepository)
    {
        $this->roleRepository = $roleRepository;
    }

    public function getAll()
    {
        return $this->roleRepository::all();
    }

}
